Can v3 be installed over 2.70.39?

Discussion in 'ESET NOD32 Antivirus' started by guilijan, Nov 5, 2007.

Thread Status:
Not open for further replies.
  1. guilijan

    guilijan Registered Member

    Joined:
    Jun 25, 2006
    Posts:
    206
    Just know if Nod32 3.0.551 can be installed over 2.70.39 or must it be unistalled first?
    The problem with OE is a particvular problem or a general problem? I use OE.
    Thank you in advance
     
  2. webyourbusiness

    webyourbusiness Registered Member

    Joined:
    Nov 16, 2004
    Posts:
    2,640
    Location:
    Throughout the USA and Canada
    Re: Can be installed over 2.70.39?

    last I heard - the official line was that an uninstall was required FIRST. But that was several weeks ago at the USA partner conference - and we were told that installation over the top was:

    a. being worked upon and tested
    b. would be the final goal

    I am not sure if that information has changed in 3-4 weeks though...
     
  3. guilijan

    guilijan Registered Member

    Joined:
    Jun 25, 2006
    Posts:
    206
    Re: Can be installed over 2.70.39?

    Good, then the best/sure option is to uninstall previous version.
    Any news about OE problem?
     
  4. poutine

    poutine Registered Member

    Joined:
    Nov 2, 2007
    Posts:
    371
    Location:
    England or Quebec
    Re: Can be installed over 2.70.39?

    Yes the O.E problem is being worked on. Got emailed form eset 20 minutes ago. :D
     
  5. ASpace

    ASpace Guest

    Re: Can be installed over 2.70.39?


    Earlier today I upgraded two of my clients from NOD32 v2 to EA v3 . The upgrade worked brilliantly :thumb:
     
  6. guilijan

    guilijan Registered Member

    Joined:
    Jun 25, 2006
    Posts:
    206
    Thank you both.
     
  7. guilijan

    guilijan Registered Member

    Joined:
    Jun 25, 2006
    Posts:
    206
    OK installed Nod32 over 2.70.39.
    Not internet.
    What's the problem?
    Easy, new rules for the firewall, Outpost 6.0.2162.205.0402
    All trafic by local host
    No problem at this moment, OE works fine
     
  8. TJP

    TJP Registered Member

    Joined:
    May 6, 2006
    Posts:
    120
    I installed over the top of 2.70.39 and had no difficulties. In fact, version 3 is working quite beautifully.
     
  9. prius04

    prius04 Registered Member

    Joined:
    Apr 14, 2007
    Posts:
    1,238
    Location:
    USA
    Same here...right on top of the previous version on three different PCs running different versions of XP (Pro/Home/MCE). Absolutely no problems whatsoever and the installs were quick and totally painless.

    Sorry to read that others are having various issues, though. Hopefully, those will be resolved soon.
     
  10. TJP

    TJP Registered Member

    Joined:
    May 6, 2006
    Posts:
    120

    +1

    It is a shame many people are having major troubles with version 3. I consider myself quite fortunate not to have incurred any issues.

    Hope that everyone has their issues fixed as quickly as possible.
     
  11. GWA

    GWA Registered Member

    Joined:
    May 21, 2005
    Posts:
    59
    Location:
    Albuquerque, New Mexico
    I uninstalled the RC-1 first, then installed V3 (551). Simply put, it works great. No problems. (WinXP SP-2, Fully Updated, HP, 1GB RAM). :thumb:
     
  12. Jazzgirl

    Jazzgirl Registered Member

    Joined:
    Oct 26, 2002
    Posts:
    10
    Location:
    Texas
    I haven't had any problems. I installed version 3.0.551 on my desktop and laptop. Desktop runs Vista Ultimate and laptop runs XP SP2. No issues on either one but I only installed the AV and not the Security Suite.
     
  13. speedbird

    speedbird Registered Member

    Joined:
    Apr 3, 2004
    Posts:
    1
    I also installed the AV only over 2.7 version and it's running with no problems. I like the streamlined look of the new interface.
     
  14. Joliet Jake

    Joliet Jake Registered Member

    Joined:
    Mar 1, 2005
    Posts:
    911
    Location:
    Scotland
    I installed over 2.7 too and it went smoothly. No issues here on XP Home with Comodo Firewall and Threatfire.
     
  15. Howard

    Howard Registered Member

    Joined:
    Sep 3, 2004
    Posts:
    313
    Location:
    Wales, UK
    I would be pushed to name a smoother upgrade than that which I have experienced from 2.7 to v3 - a beautiful job.
     
Thread Status:
Not open for further replies.